* {
  margin:0;
  padding:0;
 
}  
body#mega_page {
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIwLjgxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) repeat-y;
background: -moz-linear-gradient(left,  rgba(30,87,153,0.81) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(30,87,153,0.81)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(30,87,153,0.81) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(30,87,153,0.81) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(30,87,153,0.81) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(30,87,153,0.81) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf1e5799', endColorstr='#007db9e8',GradientType=1 ); /* IE6-8 */
  color: #676767;
  font-family: Verdana, Arial,Helvetica,sans-serif;
  font-size:12px;

}
#megasun {
margin:0;
padding:0;
width: 700px;
height: 700px;
z-index:-9999;
position:absolute;
background: url(../images/sun.png) no-repeat;
}
#mega_wrapper {
  background: url(../images/body.png) repeat-y top center;
  width: 100%;
  float: left;
  margin: 0px;
  padding: 0px;
}

#mega_wrapper_i {
  background: #FFFFFF;
  width: 970px;
  margin: 0 auto;
}

.mega_wrap {
  overflow: hidden;
  width: 950px;
  float: left;
  padding: 0px 10px;
}

.mega_header,
.mega_slideshow,
.mega_tops,
.mega_bots,
.mega_footer{
  width: 100%;
  float: left;
}
#mega_mainbody {
 height: 700px; 
}

.mega_header {
  background: url(../images/shadow-header.png) no-repeat left bottom;
  margin: 0px;
  position: relative;
  z-index: 3;
}

#mega_tops {
  margin-top: 15px;
}

.header_t {
  /*background: url(../images/header-top-bg.jpg) repeat-x left top;*/
  margin: 0px;
}
.header_user1 {
  margin: 0px;
  text-align: center;
}

.header_user1,
.header_t,
.header_b {
  width: 100%;
  float: left;
  margin: 0px;
}

.header_b {
  margin-top: 15px;
}

.header_logo {
  width: 235px;
  height: 52px;
  float: left;
  margin-top: 20px;
  margin-left: 30px;
}

.header_add {
  width: 400px;
  float: right;  
  color: #fc5b0c;
  margin-top: 20px;
  font-size: 18px;
}

.mega_search {
  width: 275px;
  float: right;
}

.mega_search .search .inputtext {
  background: url(../images/search-bg.jpg) no-repeat left center;
  width: 259px;
  height: 26px;
  float: left;
}

.mega_search .search .inputtext input#mod-search-searchword {
  border: none;
  background: 0 none;
  padding: 5px;
}

.mega_search .search input.button {
  background: url(../images/search-button.jpg) no-repeat left center;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 7px;
  right: 10px;
  border: none;
}

.topbox {
  float: left;
}

.topbox .moduletable {
  overflow: hidden;
  padding: 0 5px;
}

.topbox h3,
.bott-l h3,
.bott-r h3{
  width: 100%;
  border-bottom: 1px solid #cdcdcd;
  line-height: 25px;
  margin-bottom: 15px;
}

.topbox1 h3 {
  color: #fff;
}

.topbox1 .link_intro p a {
  background: url(../images/bullet3.jpg) no-repeat left 8px;
  display: block;
  width: 100%;
  text-decoration: none;
  text-indent: 15px;
}

.topbox2 p.title {
  color: #ff616a;
  line-height: 25px;
  width: 100%;
  font-size: 16px;
}

.topbox2 .newproject img {
  border: 1px solid #e5e5e5;
  padding: 4px;
  width: 290px;
  height: 140px;
}

.mega_bott {
  float: left;
  width: 100%;
  margin-top: 15px;
}

.mega_bott .bott-l {
  float: left;
  width: 65%;
}

.mega_bott .bott-r {
  float: right;
  width: 33%;
  margin-left: 10px;
}

.mg_right {
  float: right;
  width: 32%;
  margin-left: 10px;
}

.mega_container {
  width: 100%;
  float: left;
}

.mg_component {
  padding: 0px 0px 0px 15px;
  overflow: hidden;
  float: left;
}

.bott-l .clientsay img{
  float: left;
  margin-right: 10px;
}

.bott-l .clientsay span.client {
  display: block;
  padding-top: 20px;
  font-weight: bold;
}

.bott-r .quota img {
  float: left;
  margin-right: 10px;
}

.mega_wrap_b {
  float: left;
  overflow: hidden;
  padding: 0px;
  width: 970px;
  margin-top: 15px;
  color: #898989;
}

.mega_wrap_b .mega_bottombox {
  float: left;
  padding-top: 20px;
  padding-bottom: 25px;
}

.mega_wrap_b .mega_bottom_box {
  float: left;
  padding-left: 10px;
  background: #272727;
  width: 960px;
}

.mega_bottombox .botbox {
  float: left;
}

.mega_bottombox .botbox .moduletable{
  padding: 0px 5px;
  overflow: hidden;
}

.mega_bottombox .botbox2 .moduletable {
  padding: 0px 20px 0px 5px;
  overflow: hidden;
}

.botbox1 p a{
  color: #898989;
  text-decoration: none;
}

.botbox a,
.botbox ul li a{
  text-decoration: none;
  line-height: 20px;
}

#mega_footer {
  background: url(../images/footer-bg.jpg) repeat-x left bottom;
  width: 100%;
  margin-top: 15px;
  overflow: hidden;
  float: left;
  padding-bottom: 20px;
}

#mega_footer .left_footer {
  width: 60%;
  float: left;
}

#mega_footer .left_footer p {
  padding-left: 20px;
}

#mega_footer .right_footer {
  float: right;
  width: 40%;
  text-align: right;
}

#mega_footer .right_footer .custom {
  float: right;
  margin-right: 20px;
}

#mega_footer .right_footer a {
  width: 16px;
  height: 16px;
  display: block;
  text-decoration: none;
  text-indent: 999px;
  overflow: hidden;
  float: left;
  margin: 0px 5px;
}

#mega_footer .right_footer span {
  float: left;
  padding-right: 10px;
}

#mega_footer .right_footer a.facebook {
  background: url(../images/facebook.jpg) no-repeat left center;
}
#mega_footer .right_footer a.linkedin {
  background: url(../images/linkedin.jpg) no-repeat left center;
}
#mega_footer .right_footer a.twitter {
  background: url(../images/twitter.jpg) no-repeat left center;
}
#mega_footer .right_footer a.flick {
  background: url(../images/flick.jpg) no-repeat left center;
}

#mega_x_footer {
background: url(../images/forest.png)  repeat-x;
clear:both;
height: 200px;
margin-top:-020px;
width:100%;
margin-left: auto;
margin-right: auto;
}
